
/* Class = "NSMenu"; title = "Andere Ansicht"; ObjectID = "5"; */
"5.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "Starte Objekte wenn"; ObjectID = "6"; */
"6.title" = "Starte Objekte wenn";

/* Class = "NSMenuItem"; title = "Verhindere starten wenn"; ObjectID = "7"; */
"7.title" = "Verhindere starten wenn";

/* Class = "NSMenu"; title = "Andere Ansicht"; ObjectID = "11"; */
"11.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "⌥ (Option) Taste"; ObjectID = "12"; */
"12.title" = "⌥ (Option) Taste";

/* Class = "NSMenuItem"; title = "^ (Control) Taste"; ObjectID = "13"; */
"13.title" = "^ (Control) Taste";

/* Class = "NSMenuItem"; title = "⇧ (Shift) Taste"; ObjectID = "14"; */
"14.title" = "⇧ (Shift) Taste";

/* Class = "NSMenuItem"; title = "⌘ (Command) Taste"; ObjectID = "15"; */
"15.title" = "⌘ (Command) Taste";

/* Class = "NSTextFieldCell"; title = "ist gedrückt."; ObjectID = "17"; */
"17.title" = "ist gedrückt.";
